/* Localized versions of Info.plist keys */
CFBundleName = "Apple PS2 Controller for ElanTech Touchpad";
CFBundleShortVersionString = "1.6.1";
CFBundleGetInfoString = "1.6.1, Copyright Apple Computer, Inc. 2002-2003, ©Copyright EMlyDinEsHMG 2012";
NSHumanReadableCopyright = "Copyright Apple Computer, Inc. 2002-2003, ©Copyright EMlyDinEsHMG 2012";
